
/*警告提示*/
.ts {position: fixed;bottom: 0;z-index: 100;background: #DFEDFD;left: 0;right: 0;margin: auto;opacity: 0.9;}
@media (max-width: 1000px) {.ts {width: 100%;}}
@media (min-width: 1000px) {.ts {width: 1000px;}}}
.ts3 {position: relative;}
p.ts1 {margin:10px 30px 10px 10px;line-height: 21px;font-family: PingFangSC-Regular, PingFang SC;font-size: 14px;color: #3A5484;font-weight: 300;box-sizing: border-box;}
img#ts2 {right: 9px;position: absolute;width: 18px;top: 8px;cursor: pointer;}





